<template>
  <div></div>
</template>

<script>
export default {
  name: 'Jump',
  created () {
    const reg = /(Android|iPhone|SymbianOS|Windows phone|iPad|iPod|BlackBerry|phone|pad|Mobile|IEMobile|MQQBrowser|JUC|Fennec|wOSBrowser|BrowserNG|WebOS|Symbian)/gi
    const isMobile = reg.test(window.navigator.userAgent)
    if (isMobile) {
      this.$router.replace('/mobile-terminal')
    } else {
      this.$router.replace('/home')
    }
  }
}
</script>

<style lang="scss" scoped>
</style>
